## erlang-p1-eimp 1.0.2

=== Makefile ===
REBAR=./rebar

all: src

src:
	$(REBAR) get-deps compile

clean:
	$(REBAR) clean

distclean: clean
	rm -f config.status
	rm -f config.log
	rm -rf autom4te.cache
	rm -rf deps
	rm -rf ebin
	rm -rf priv
	rm -f vars.config
	rm -f compile_commands.json
	rm -rf dialyzer

test: all
	mkdir -p .eunit/priv/bin
	cp priv/bin/eimp .eunit/priv/bin/
	$(REBAR) -v skip_deps=true eunit

xref: all
	$(REBAR) skip_deps=true xref

deps := $(wildcard deps/*/ebin)

dialyzer/erlang.plt:
	@mkdir -p dialyzer
	@dialyzer --build_plt --output_plt dialyzer/erlang.plt \
	-o dialyzer/erlang.log --apps kernel stdlib erts; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

dialyzer/deps.plt:
	@mkdir -p dialyzer
	@dialyzer --build_plt --output_plt dialyzer/deps.plt \
	-o dialyzer/deps.log $(deps); \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

dialyzer/eimp.plt:
	@mkdir -p dialyzer
	@dialyzer --build_plt --output_plt dialyzer/eimp.plt \
	-o dialyzer/ejabberd.log ebin; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

erlang_plt: dialyzer/erlang.plt
	@dialyzer --plt dialyzer/erlang.plt --check_plt -o dialyzer/erlang.log; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

deps_plt: dialyzer/deps.plt
	@dialyzer --plt dialyzer/deps.plt --check_plt -o dialyzer/deps.log; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

eimp_plt: dialyzer/eimp.plt
	@dialyzer --plt dialyzer/eimp.plt --check_plt -o dialyzer/ejabberd.log; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

dialyzer: erlang_plt deps_plt eimp_plt
	@dialyzer --plts dialyzer/*.plt --no_check_plt \
	--get_warnings -o dialyzer/error.log ebin; \
	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi

check-syntax:
	gcc -o nul -S ${CHK_SOURCES}

.PHONY: clean src test all dialyzer erlang_plt deps_plt eimp_plt

=== debian/changelog ===
erlang-p1-eimp (1.0.2-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:49 +0100

erlang-p1-eimp (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 19:53:55 +0100

erlang-p1-eimp (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #875666)

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Sep 2017 13:15:51 +0200

=== debian/control ===
Source: erlang-p1-eimp
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar, erlang-base, erlang-eunit, erlang-p1-utils (>= 1.0.10),
 	libgd-dev, libjpeg-dev, libpng-dev, libwebp-dev
Standards-Version: 4.1.3
Section: libs
Homepage: https://github.com/processone/eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.10)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

DESTDIR=$(CURDIR)/debian/erlang-p1-eimp


%:
	dh $@ --buildsystem=rebar --with rebar


override_dh_auto_configure:
	./configure
	dh_auto_configure


override_dh_auto_install:
	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
	dh_auto_install


override_dh_auto_test:
	make test

## erlang-p1-eimp 1.0.6

=== debian/changelog ===
erlang-p1-eimp (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:23:53 +0200

erlang-p1-eimp (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:15:05 +0200

erlang-p1-eimp (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Check DEB_BUILD_PROFILES in override_dh_auto_test
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:45:59 +0200

=== debian/control ===
Source: erlang-p1-eimp
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-rebar,
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.12),
               libgd-dev,
               libjpeg-dev,
               libpng-dev,
               libwebp-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Homepage: https://github.com/processone/eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.12)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.

=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,6 @@
 
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make test
+endif

## erlang-p1-eimp 1.0.9

=== debian/changelog ===
erlang-p1-eimp (1.0.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Sat, 17 Nov 2018 22:23:55 +0100

erlang-p1-eimp (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:29 +0200

=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE = 1
+export DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk

## erlang-p1-eimp 1.0.12

=== debian/changelog ===
erlang-p1-eimp (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 13:58:04 +0200

erlang-p1-eimp (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:58:49 +0200

=== debian/control ===
Source: erlang-p1-eimp
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-rebar,
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.16),
               libgd-dev,
               libjpeg-dev,
               libpng-dev,
               libwebp-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Homepage: https://github.com/processone/eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.16)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.

## erlang-p1-eimp 1.0.13

=== debian/changelog ===
erlang-p1-eimp (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 22:27:39 +0100

=== debian/control ===
Source: erlang-p1-eimp
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-rebar,
               erlang-base,
               erlang-eunit,
               erlang-p1-utils (>= 1.0.17),
               libgd-dev,
               libjpeg-dev,
               libpng-dev,
               libwebp-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
Homepage: https://github.com/processone/eimp

Package: erlang-p1-eimp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.17)
Description: Erlang application for manipulating graphic images
 This library is an Erlang application for manipulating graphic images using
 external C libraries. Currently it supports convertation between WebP, JPEG
 and PNG. It is used by ejabberd.

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
-export DH_VERBOSE = 1
-
+export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
+export ERL_COMPILER_OPTIONS=deterministic
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-eimp

=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-eimp_$1.tar.gz/" \
  https://github.com/processone/eimp/releases .*/v?(\d\S*)\.tar\.gz

## erlang-p1-eimp 1.0.17

=== debian/changelog ===
erlang-p1-eimp (1.0.17-1) unstable; urgency=medium

  * New upstream version 1.0.17
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 16:41:44 +0200

erlang-p1-eimp (1.0.16-1) unstable; urgency=medium

  * New upstream version 1.0.16 (Closes: #964615)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 20:37:18 +0200

erlang-p1-eimp (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Tue, 17 Mar 2020 16:39:05 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar,
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.17),
+               erlang-p1-utils (>= 1.0.20),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
@@ -24,7 +24,7 @@
          ${misc:Depends},
          erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.17)
+         erlang-p1-utils (>= 1.0.20)
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
  external C libraries. Currently it supports convertation between WebP, JPEG

## erlang-p1-eimp 1.0.19

=== debian/changelog ===
erlang-p1-eimp (1.0.19-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"
  * Improved debian/erlang-p1-eimp.lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:28:45 +0100

erlang-p1-eimp (1.0.19-1) unstable; urgency=medium

  * New upstream version 1.0.19
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 16:31:26 +0100

erlang-p1-eimp (1.0.18-1) unstable; urgency=medium

  * New upstream version 1.0.18
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-eimp.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 22:38:57 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-utils (>= 1.0.21),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -24,7 +24,8 @@
          ${misc:Depends},
          erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.20)
+         erlang-p1-utils (>= 1.0.21)
+Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using
  external C libraries. Currently it supports convertation between WebP, JPEG

=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 
 override_dh_auto_install:
+	dh_auto_install
 	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
-	dh_auto_install
 
 
 override_dh_auto_test:

=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-eimp_$1.tar.gz/" \
  https://github.com/processone/eimp/releases .*/v?(\d\S*)\.tar\.gz

## erlang-p1-eimp 1.0.21

=== debian/changelog ===
erlang-p1-eimp (1.0.21-2) unstable; urgency=medium

  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 12:42:27 +0100

erlang-p1-eimp (1.0.21-1) unstable; urgency=medium

  * New upstream version 1.0.21
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies
  * Refreshed patches

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:03:26 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-rebar,
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.21),
+               erlang-p1-utils (>= 1.0.23),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -24,7 +24,7 @@
          ${misc:Depends},
          erlang-base | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.21)
+         erlang-p1-utils (>= 1.0.23)
 Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using

## erlang-p1-eimp 1.0.22

=== debian/changelog ===
erlang-p1-eimp (1.0.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/erlang-p1-eimp.lintian-overrides
    on line 1.
  * Update renamed lintian tag names in lintian overrides.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 11:14:21 +0100

erlang-p1-eimp (1.0.22-1) unstable; urgency=medium

  * New upstream version 1.0.22
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * debian/rules: export REBAR_DEPS_PREFER_LIBS=TRUE (required for `make test`)

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 10:08:59 +0200

=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
+               dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.23),
+               erlang-p1-utils (>= 1.0.25),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -22,9 +22,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.23)
+         erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using

=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
 export ERL_COMPILER_OPTIONS=deterministic
+export REBAR_DEPS_PREFER_LIBS=TRUE
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-eimp

## erlang-p1-eimp 1.0.23

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-rebar (>= 0.0.6),
                erlang-base,
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-utils (>= 1.0.26),
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                libwebp-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-eimp.git
 Homepage: https://github.com/processone/eimp
@@ -24,7 +24,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: Erlang application for manipulating graphic images
  This library is an Erlang application for manipulating graphic images using

=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,18 @@
 	dh $@ --buildsystem=rebar --with rebar
 
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf compile_commands.json config.log config.status vars.config
+
 override_dh_auto_configure:
 	./configure
 	dh_auto_configure
 
-
 override_dh_auto_install:
 	dh_auto_install
 	dh_install priv/bin /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM)/priv/
-
+	ln -s /usr/lib/erlang/lib/p1_eimp-$(DEB_VERSION_UPSTREAM) $(DESTDIR)/usr/lib/erlang/lib/eimp-$(DEB_VERSION_UPSTREAM)
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))

=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-eimp_$1.tar.gz/" \
  https://github.com/processone/eimp/tags .*/v?(\d\S*)\.tar\.gz

## erlang-p1-eimp 1.0.26

=== debian/changelog ===
erlang-p1-eimp (1.0.26-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream version.
    + Refresh patches.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 17:46:20 +0000

erlang-p1-eimp (1.0.23-4) unstable; urgency=medium

  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:36:12 +0100

erlang-p1-eimp (1.0.23-3) unstable; urgency=high

  * Fixed patch to increase timeout threshold of tests (Closes: #1086744)

 -- Philipp Huebner <debalance@debian.org>  Wed, 25 Dec 2024 12:34:40 +0100

erlang-p1-eimp (1.0.23-2) unstable; urgency=medium

  * Added patch to increase timeout threshold of tests
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sun, 27 Oct 2024 09:03:32 +0100

erlang-p1-eimp (1.0.23-1) unstable; urgency=medium

  * New upstream version 1.0.23
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:24:47 +0200

erlang-p1-eimp (1.0.22-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-eimp.install, added debian/source/options and
    fixed debian/rules (closes: #1045143)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-eimp.lintian-overrides -> debian/lintian-overrides
  * Updated debian/patches/Makefile.diff

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:59:39 +0100

=== debian/watch ===
Version: 5
Template: GitHub
Dist: https://github.com/processone/eimp
